SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000935SiT!portalpublic2009-09-11 23:372009-10-15 21:56
ReporterCartmanVS 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000935: Skill incorrect when displaying KB articles in Portal
DescriptionA number of Knowledge Base articles were created across different Products and Skills. When viewed within a User Login, they appear OK. However when viewed (as a list) within the Portal, the Skill is always incorrect.

The portal seems to only show the first indexed Skill in the database table, rather than the one selected for the individual article.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001945)
ivan (administrator)
2009-09-12 10:35

Thanks for the bug report, I can confirm this. The list of KB articles in the portal shows the wrong skill. I'll get it fixed for 3.50rc2
User avatar (0001947)
kieran (administrator)
2009-09-12 11:02

Sorry, wrong bug number in the commit.
User avatar (0001949)
ivan (administrator)
2009-09-12 11:59

Fixed in git sitracker3

- Issue History
Date Modified Username Field Change
2009-09-11 23:37 CartmanVS New Issue
2009-09-12 10:35 ivan Note Added: 0001945
2009-09-12 10:35 ivan Status new => confirmed
2009-09-12 10:35 ivan Target Version => 3.50
2009-09-12 10:36 ivan Status confirmed => assigned
2009-09-12 10:36 ivan Assigned To => ivan
2009-09-12 11:00 codemonkey Checkin
2009-09-12 11:00 codemonkey Note Added: 0001946
2009-09-12 11:00 codemonkey Status assigned => resolved
2009-09-12 11:00 codemonkey Resolution open => fixed
2009-09-12 11:02 kieran Note Deleted: 0001946
2009-09-12 11:02 kieran Note Added: 0001947
2009-09-12 11:02 kieran Status resolved => confirmed
2009-09-12 11:08 ivan Status confirmed => assigned
2009-09-12 11:59 ivan Note Added: 0001949
2009-09-12 11:59 ivan Status assigned => resolved
2009-09-12 11:59 ivan Fixed in Version => Current SVN
2009-09-12 12:06 ivan Fixed in Version Current SVN => 3.50
2009-10-15 21:56 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker